karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jamie goodyear (Closed) (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (KARAF-925) Karaf config.properties doesn't define J2SE-1.6 and J2SE-1.7 execution environment
Date Tue, 24 Jan 2012 13:58:42 GMT

     [ https://issues.apache.org/jira/browse/KARAF-925?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jamie goodyear closed KARAF-925.
--------------------------------

    
> Karaf config.properties doesn't define J2SE-1.6 and J2SE-1.7 execution environment
> ----------------------------------------------------------------------------------
>
>                 Key: KARAF-925
>                 URL: https://issues.apache.org/jira/browse/KARAF-925
>             Project: Karaf
>          Issue Type: Improvement
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.2.4, 3.0.0
>
>
> In the default config.properties file, currently we have:
> org.osgi.framework.executionenvironment=J2SE-1.5,J2SE-1.4,J2SE-1.3,J2SE-1.2
> It should also define J2SE-1.6 and J2SE-1.7.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message